Subject: bug#50675: pcomplete capf fails inside strings

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 26 Aug 2022 14:17:10 +0200

Dmitry Gutov <[email-masked]> writes:

> This bug seems like a duplicate of bug#50470, which we almost got
> fixed, but... then bug#55204 came around, patch merged, and the
> behavior doesn't seem to reproduce anymore.
>
> Check the latest master sometime, see if you can still trigger the problem.

I can't reproduce the problem with the given recipe on the current
trunk, so it looks like this has been fixed, and I'm therefore closing
this bug report.

If the problem still exists, please respond to the debbugs address and
we'll reopen.